/*	matchoffice.dk  
	by sk@opengate.dk
	2012-08-06

  Generelt
    Black: #000000;
    Grey: #333333;
    Matchoffice blue: #0a4664 (10, 70, 100)
    Matchoffice orange: #ff9900; (255, 153, 0)
    Light orange: #ffecd0;
    Yellow: #FDC702
-----
  Fremhæver listevisning
    blue: #18a5ca
    grey: #b4b4b9
    orange: #febf15
    green: #44c900
    red: #ea0000    
    
    Sizes:
	11px = 0.6875em
	12px = 0.75em
	14px = 0.875em
	15px = 0.9375em
	16px = 1em
	17px = 1.0625em
	18px = 1.125em
	20px = 1.25em
	22px = 1.375em
	24px = 1.5em
	28px = 1.75em

*/

.clear { clear:both; height:0px !important; overflow:hidden; } 
.nowrap { white-space:nowrap; }
.left { float:left }
.right { float:right; } 
.bold { font-weight:bold; }
.stdHidden { display:none; }
.accordionContent { display:none; }
a.stars { text-decoration:none; }

/*====================================
  STYLES FOR DIV CONTAINERS - ALL PAGES
=====================================*/
#fullContainer {
  position:relative;
  top:20px;
  width:1000px;
  margin:0 auto;
  text-align:left;
  border-collapse:collapse;
}

.imageShadow {
  -moz-box-shadow: 0 0 6px rgba(0, 0, 0, .3); 
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, .3); 
  box-shadow: 0 0 6px rgba(0, 0, 0, .3); 
  border-collapse: separate;
}

.boxShadow { 
  margin:30px 0 0 0; 
  float:left; 
  display:inline;
  padding:15px 5px 5px 15px;
  background:#ffffff none;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border-radius:2px;
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4); 
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4); 
  box-shadow: 0 0 4px rgba(0, 0, 0, .4); 
  border-collapse: separate;
}

/*====================================
  TOPCONTAINER
=====================================*/
#topContainer { position:relative; width:980px; height:80px; margin:0 10px; float:left; display:inline; }

#websiteLogo { position:absolute; top:4px; left:4px; }

#mainMenu { position:absolute; top:32px; right:0px; }
/* LEVEL 1 */
#level-1 { height:30px; line-height:30px; padding:0; margin:0; list-style:none outside none; }
#level-1 li { margin:0; float:left; }
#level-1 li.menuBegin {  }
#level-1 li a { font-size:18px; line-height:30px; font-weight:bold; color:#0a4664; padding:0 11px; display:block; float:left; height:30px; text-decoration: none;}
#level-1 li a:hover { color:#999999; } 
#level-1 li.cur a, #level-1 li.curIfSub a, #level-1 li.actIfSub a { color:#999999; }
#level-1 li.act a { color:#999999;}
#level-1 li.menuPipe { width:1px; height:30px; overflow:hidden; background:transparent url(../images/pipeMenu.png) left 3px no-repeat;  }

/*====================================
  QUICK OFFICE SEARCH PLUGIN
=====================================*/
#quickOfficeSearch { width:100%; height:61px; margin:0 0 0 -28px; padding:0 31px 0 0; float:left; display:inline; background:transparent url(../images/quickOfficeSearchBG.png) left top no-repeat; }
.cityRegion { height:54px; margin:7px 0 0 48px; float:left; display:inline; }
.country { height:54px; margin:7px 0 0 0; float:left; display:inline; }
.quickSearch .header { font-size:18px; font-weight:bold; line-height:46px; color:#ffffff; margin:0 25px 0 0; float:left; display:inline; }

.quickSearch .formCity,
.quickSearch .formRegion,
.quickSearch .formCountry { margin:14px 0 0 0; float:left; display:inline; }

#quickOfficeSearch select  { font-size:14px; font-weight:bold; color:#0a4664; width:170px; }
#quickOfficeSearch select option[selected="selected"] { font-size:14px; font-weight:bold; color:#0a4664; }
#quickOfficeSearch select option { font-size:12px; font-weight:normal; color:#333333; }


.quickSearch .alternativ { float:left; }
.quickSearch .alternativ .verticalLine { width:21px; height:46px; margin:0 8px; float:left; background:transparent url(../images/verticalLine.png) left center no-repeat; }
.quickSearch .alternativ .or { font-weight:bold; line-height:46px; color:#ffffff; text-transform:capitalize; float:left; }

/* Conditions for all except .com (3) */
#quickOfficeSearch{ }
#quickOfficeSearch .quickSearch .header { margin: 0 100px 0 0; }
#quickOfficeSearch select { width:215px; }
#quickOfficeSearch .quickSearch.country { display:none; }
#quickOfficeSearch .quickSearch.cityRegion .alternativ.last { display:none }
#quickOfficeSearch .quickSearch .alternativ .verticalLine { width:55px; background-image: url("../images/verticalLine_global.png"); }

/* special conditions for websiteID 3 (.com) */
#quickOfficeSearch.webSiteID-3 .quickSearch .header { margin:0 30px 0 0; }
#quickOfficeSearch.webSiteID-3 select { width:195px; }
#quickOfficeSearch.webSiteID-3 .quickSearch .formRegion { display:none; }
#quickOfficeSearch.webSiteID-3 .quickSearch.cityRegion .alternativ.last { display:none }
#quickOfficeSearch.webSiteID-3 .quickSearch .alternativ .verticalLine { width:10px; background-image:url(../images/verticalLine_global.png); }
#quickOfficeSearch .quickSearch.country { display:block; }

/* special conditions for websiteID 6 (Spain) */
/*
#quickOfficeSearch.webSiteID-6 { }
#quickOfficeSearch.webSiteID-6 select#region { width:182px; }
*/
/* special conditions for websiteID 9 (France) */
/*
#quickOfficeSearch.webSiteID-9 { }
#quickOfficeSearch.webSiteID-9 select#city { width:182px; }
#quickOfficeSearch.webSiteID-9 select#region { width:200px; }
#quickOfficeSearch.webSiteID-9 select#country { width:178px; }
#quickOfficeSearch.webSiteID-9 .quickSearch .alternativ .verticalLine { width:5px; overflow:hidden; }
*/

/* special conditions for websiteID 13 (Belgien-France) */
/*
#quickOfficeSearch.webSiteID-13 { }
#quickOfficeSearch.webSiteID-13 select#city { width:182px; }
#quickOfficeSearch.webSiteID-13 select#region { width:200px; }
#quickOfficeSearch.webSiteID-13 select#country { width:178px; }
#quickOfficeSearch.webSiteID-13 .quickSearch .alternativ .verticalLine { width:5px; overflow:hidden; }
*/

/* special conditions for websiteID 14 (Luxemborg) */
/*
#quickOfficeSearch.webSiteID-14 { }
#quickOfficeSearch.webSiteID-14 select#city { width:182px; }
#quickOfficeSearch.webSiteID-14 select#region { width:200px; }
#quickOfficeSearch.webSiteID-14 select#country { width:178px; }
#quickOfficeSearch.webSiteID-14 .quickSearch .alternativ .verticalLine { width:5px; overflow:hidden; }
*/

/* special conditions for websiteID 16 (USA) */
/*
#quickOfficeSearch.webSiteID-16 { }
#quickOfficeSearch.webSiteID-16 .quickSearch .header { margin: 0 100px 0 0; }
#quickOfficeSearch.webSiteID-16 select { width:215px; }
#quickOfficeSearch.webSiteID-16 .quickSearch.country { display:none; }
#quickOfficeSearch.webSiteID-16 .quickSearch.cityRegion .alternativ.last { display:none }
#quickOfficeSearch.webSiteID-16 .quickSearch .alternativ .verticalLine { width:55px; background-image: url("../images/verticalLine_global.png"); }
*/

/* special conditions for websiteID 18 (Hong Kong) */
#quickOfficeSearch.webSiteID-18 { }
#quickOfficeSearch.webSiteID-18 .quickSearch .header { margin: 0 100px 0 0; }
#quickOfficeSearch.webSiteID-18 select { width:215px; }
#quickOfficeSearch.webSiteID-18 .quickSearch .alternativ .verticalLine { width:55px; background-image: url("../images/verticalLine_global.png"); }

/* special conditions for websiteID 19 (Singapore) */
#quickOfficeSearch.webSiteID-19 { }
#quickOfficeSearch.webSiteID-19 .quickSearch .header { margin: 0 100px 0 0; }
#quickOfficeSearch.webSiteID-19 select { width:215px; }
#quickOfficeSearch.webSiteID-19 .quickSearch .alternativ .verticalLine { width:55px; background-image: url("../images/verticalLine_global.png"); }


/*====================================
  SHARED CONTENT
=====================================*/
#contentContainer  { width:980px; margin:46px 10px 0 10px; float:left; display:inline; }


/*====================================
  CONTENT: MAINPAGE.HTML
=====================================*/
.mainpage #contentContainer { margin:28px 10px 0 10px; }


/*----------------------------------------------------------------
  Content area 1
-----------------------------------------------------------------*/
#row-1 { width:100%; float:left; }
#centerCol-1 { }
#centerCol-1 p,
#centerCol-1 li,
#centerCol-1 a,
#centerCol-1 strong,
#centerCol-1 em { font-size:15px; line-height:22px; color:#333333; }
#centerCol-1 ul { list-style: none outside url(../images/checkmark.png); }
#centerCol-1 li { line-height:27px; }


/*----------------------------------------------------------------
  Quick office search
-----------------------------------------------------------------*/
#row-2 { width:100%; float:left; }
.mainpage #quickOfficeSearch { }

/*----------------------------------------------------------------
  Easy steps
-----------------------------------------------------------------*/
#row-3 { width:100%; float:left; }
#centerCol-2 { width:100%; margin:50px 0 0 0; float:left;display:inline; border-bottom:1px solid #e0e0e0; }
#centerCol-2 div > p,
#centerCol-2 span.rteClass-2,
#centerCol-2 span.rteClass-2 strong { font-size:20px; font-weight:bold; color:#ff9900; }
#centerCol-2 table { margin:0 auto 25px auto; }
#centerCol-2 table p { font-size:16px; line-height:52px; color:#999999; margin:0;  }

/*----------------------------------------------------------------
  Featured offices & newsest offices
-----------------------------------------------------------------*/
#row-4 { width:100%; margin:35px 0 0 0; float:left; display:inline; border-bottom:1px solid #e0e0e0; }

/* tx-moplugin-pi2: Newest offices & Feature Offices */
#centerCol-3 { width:470px; float:left; }
#centerCol-4 { width:470px; float:right; }
.tx-moplugin-pi2 .officesList { margin:0 0 30px 0; }
.tx-moplugin-pi2 .officesImage { 
  width: 181px;
  height: 136px;
  float:left; 
  -moz-box-shadow: 0 0 6px rgba(0, 0, 0, .3); 
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, .3); 
  box-shadow: 0 0 6px rgba(0, 0, 0, .3); 
  border-collapse: separate;
}
.tx-moplugin-pi2 .officesImage img { border:3px solid #ffffff; }
.tx-moplugin-pi2 .officesDescripbtion { width:270px; float:right; }
.tx-moplugin-pi2 .officesDescripbtion p { margin:0 0 5px 0; }



/*----------------------------------------------------------------
  Content area 2
-----------------------------------------------------------------*/
#row-5 { width:100%; margin:35px 0 0 0; float:left; display:inline; }
#centerCol-5 { }
#centerCol-5 p,
#centerCol-5 li,
#centerCol-5 a,
#centerCol-5 strong,
#centerCol-5 em { font-size:15px; line-height:22px; color:#333333; }
#centerCol-5 ul { }
#centerCol-5 li { line-height:27px; }

/*----------------------------------------------------------------
  Samarbejdspartnere
-----------------------------------------------------------------*/
#row-6 { width:100%; margin:25px 0 0 0; float:left; display:inline; }
#weSupport { width:100%; float:left; }
.subpage-1 #weSupport,
.mainpage #weSupport { padding:25px 0 0 0; border-top:1px solid #E0E0E0; }

#weSupport p { font-weight:bold; color:#999999; }


/*====================================
  CONTENT: ALL SUBPAGES (subpage-1.html & subpage-2.html)
=====================================*/
/* Benyt klassen .boxShadow i stedet */
#rightCol-2, 
#rightCol-3,
#rightCol-4, 
#rightCol-5, 
#rightCol-6, 
#leftCol-1 .csc-textpic-imagewrap img { 
  margin:30px 0 0 0; 
  float:left; 
  display:inline;
  padding:15px 5px 5px 15px;
  background:#ffffff none;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border-radius:2px;
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4); 
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4); 
  box-shadow: 0 0 4px rgba(0, 0, 0, .4); 
  border-collapse: separate;
}
#leftContainer fieldset.tx-powermail-pi1_fieldset { 
  float:left; 
  display:inline;
  background:#ffffff none;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border-radius:2px;
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4); 
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4); 
  box-shadow: 0 0 4px rgba(0, 0, 0, .4); 
  border-collapse: separate;
}
#rightCol-1a { width:200px; }
#rightCol-1a ul { list-style: none outside url(../images/checkmarkBullet.png)  }
#rightCol-1a li { line-height:17px; padding:0 0 4px 0; }

#rightCol-2 { width:200px; }
#rightCol-4 { width:200px; }
#rightCol-6 { /*background:transparent url(../images/faqBG.png) right top no-repeat; */ }
#rightCol-2 .contenttable td, #rightCol-4 .contenttable td, #rightCol-5 .contenttable td { vertical-align: middle; }
#rightCol-2 .contenttable td:first-child, #rightCol-4 .contenttable td:first-child, #rightCol-5 .contenttable td:first-child { width:30px; vertical-align:top;  }

/* 2014-08-14 */
#rightContainer .tx-powermail-pi1 { }
#rightContainer fieldset.tx-powermail-pi1_fieldset {
	padding-bottom:0;
}
#rightContainer fieldset.tx-powermail-pi1_fieldset legend {
	left:-24px;
	top:0px;
}
#rightContainer .tx_powermail_pi1_fieldwrap_html { 
    margin: 0 19px 9px 0;
    width: 181px;
}

#rightContainer .tx_powermail_pi1_fieldwrap_html_submit {
	margin-bottom:24px;
}

#rightContainer select.powermail_select, #rightContainer select.powermail_countryselect {
	width: 187px
}
#rightContainer .boxRents { margin:0 }

#leftCol-1 .csc-textpic-imagewrap img { margin:0 0 10px 0; padding:3px;}


/* box i højre side med formular til "Bliv udlejer nu" */
.boxRents { margin:-15px; background:transparent none; }
.boxRents fieldset.tx-powermail-pi1_fieldset { 
  padding:36px 0 15px 0;
  background:transparent none;
  -moz-border-radius:0;
  -webkit-border-radius:0;
  border-radius:0;
  -moz-box-shadow: 0 0 0px rgba(0, 0, 0, .4); 
  -webkit-box-shadow: 0 0 0px rgba(0, 0, 0, .4); 
  box-shadow: 0 0 0px rgba(0, 0, 0, .4); 
  border-collapse: separate;
}
.boxRents fieldset.tx-powermail-pi1_fieldset legend {
  top:0; 
  color:#0a4664;
  background:transparent url(../images/arrowBlue.png) left top no-repeat; 
}

.boxRents .tx_powermail_pi1_fieldwrap_html { width:181px; margin:0 15px 9px; }

/* blå knap */
.boxRents fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
    background: none repeat scroll 0 0 #0e6b96;
    border: 1px solid #E1E1E1;
    border-radius: 4px 4px 4px 4px;
    -moz-box-shadow:inset 0 -8px 15px 5px rgba(10, 70, 100, .95); 
    -webkit-box-shadow:inset 0 -8px 15px 5px rgba(10, 70, 100, .95);
    box-shadow: 0 -8px 15px 5px rgba(10, 70, 100, 0.95) inset;
    border-collapse: separate;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 0;
    text-decoration: none;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.7);
    text-transform: uppercase;
    width: 100%;
}


/* Formular rentForm */
.rentForm { width:500px; background:transparent none; }
.rentForm fieldset.tx-powermail-pi1_fieldset { 
  padding:36px 0 15px 0;
  background:transparent none;
  -moz-border-radius:0;
  -webkit-border-radius:0;
  border-radius:0;
  -moz-box-shadow: 0 0 0px rgba(0, 0, 0, .4); 
  -webkit-box-shadow: 0 0 0px rgba(0, 0, 0, .4); 
  box-shadow: 0 0 0px rgba(0, 0, 0, .4); 
  border-collapse: separate;
}
.rentForm fieldset.tx-powermail-pi1_fieldset legend {
  top:0; 
  color:#0a4664;
  background:transparent none; 
}

.rentForm .tx_powermail_pi1_fieldwrap_html { width:181px; margin:0 15px 9px; }
.rentForm .tx_powermail_pi1_fieldwrap_html_html { width:100%; }
.rentForm .tx_powermail_pi1_fieldwrap_html_submit { margin:46px 0 0 17px; }

.rentForm fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
    background: none repeat scroll 0 0 #0e6b96;
    border: 1px solid #E1E1E1;
    border-radius: 4px 4px 4px 4px;
    -moz-box-shadow:inset 0 -8px 15px 5px rgba(10, 70, 100, .95); 
    -webkit-box-shadow:inset 0 -8px 15px 5px rgba(10, 70, 100, .95);
    box-shadow: 0 -8px 15px 5px rgba(10, 70, 100, 0.95) inset;
    border-collapse: separate;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 0;
    text-decoration: none;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.7);
    text-transform: uppercase;
    width: 100%;
}



/* Formular contactForm */
.contactForm { width:500px; background:transparent none; }
.contactForm fieldset.tx-powermail-pi1_fieldset { 
  padding:36px 0 15px 0;
  background:transparent none;
  -moz-border-radius:0;
  -webkit-border-radius:0;
  border-radius:0;
  -moz-box-shadow: 0 0 0px rgba(0, 0, 0, .4); 
  -webkit-box-shadow: 0 0 0px rgba(0, 0, 0, .4); 
  box-shadow: 0 0 0px rgba(0, 0, 0, .4); 
  border-collapse: separate;
}
.contactForm fieldset.tx-powermail-pi1_fieldset legend {
  top:0; 
  background:transparent none; 
}

.contactForm .tx_powermail_pi1_fieldwrap_html { width:181px; margin:0 15px 9px; }
.contactForm .tx_powermail_pi1_fieldwrap_html_html { width:100%; }

.contactForm fieldset.tx-powermail-pi1_fieldset input.powermail_submit { }



/*====================================
  CONTENT: SUBPAGE-1.HTML [FIND KONTOR SIDERNE]
=====================================*/
a.starlink { text-decoration:none; } 

/* breadcrumb */
#breadcrumb { width:980px; margin:10px 10px 0 10px; float:left; display:inline; }
#breadcrumb ul { margin:0; list-style:none outside none; }
#breadcrumb ul li { margin:0 6px 0 0; float:left; line-height:17px }
#breadcrumb ul li a { padding:0 13px 0 0; float:left; display:block; background:transparent url(../images/breadcrumbList.png) right 6px no-repeat;  }

#leftContainer { width:736px; margin:36px 0 25px 0; float:left; display:inline; }
#leftCol-1 { }
#leftCol-1 .geo h3, #leftCol-1 .geo h3 a { font-size: 18px; font-weight: bold; line-height: 22px; } 
#leftCol-1 .geo h3 { margin:0 0 5px 0; }
#profile { }
#header { }

/* single view moplugin_pi1 */
.col-1 { width:320px; min-height:354px; float:left; }
.col-1 .image { 
  max-width:313px;
  margin:0 0 10px 0; 
  float:left;
  display:inline;
  -moz-box-shadow: 0 0 6px rgba(0, 0, 0, .3); 
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, .3); 
  box-shadow: 0 0 6px rgba(0, 0, 0, .3); 
  border-collapse: separate;  
}
.col-1 .image img { border:3px solid #ffffff; }
.col-1 .enlargeImages { width:100%; margin:0 0 7px 0; float:left; display:inline; }
.col-1 .enlargeImages a { padding:0 0 0 18px; background:transparent url(../images/enlargeIcon.png) left top no-repeat; }
.col-1 table.officeDescription { float:left; border-collapse:collapse; }
.col-1 table.officeDescription td { padding:0 4px 0 0; }

.col-2 { position:relative; width:396px; min-height:354px; float:right; }
.col-2 h2 { font-size:14px; line-height:17px; font-weight:bold; margin:0; }
.col-2 .officeProfileDescription { min-height:180px; }
.col-2 .officeProfileDescription a { cursor:pointer; }
.col-2 .officeProfileDescription span.read-more a { padding:8px 0 0  0; display:block; }
.col-2 > img { position:absolute; right:0; top:-57px; }
.col-2 p.occupide { position:absolute; right:0; font-size:0px; line-height:0px; width:84px; height:83px; background:transparent url(../images/occupide.png) 0px 0px no-repeat; }
.col-2 p.occupide.languagekey-sp { background-image:url(../images/occupide-single_sp.png); }
.col-2 p.occupide.languagekey-se { background-image:url(../images/occupide-single_se.png); }
.col-2 p.occupide.languagekey-no { background-image:url(../images/occupide-single_no.png); }
.col-2 p.occupide.languagekey-nl { background-image:url(../images/occupide-single_nl.png); }
.col-2 p.occupide.languagekey-it { background-image:url(../images/occupide-single_it.png); }
.col-2 p.occupide.languagekey-gb { background-image:url(../images/occupide-single_gb.png); }
.col-2 p.occupide.languagekey-en { background-image:url(../images/occupide-single_en.png); }
.col-2 p.occupide.languagekey-fr { background-image:url(../images/occupide-single_fr.png); }
.col-2 p.occupide.languagekey-dk { background-image:url(../images/occupide-single_dk.png); }
.col-2 p.occupide.languagekey-de { background-image:url(../images/occupide-single_de.png); }
.col-2 p.occupide.languagekey-at { background-image:url(../images/occupide-single_at.png); }
.col-2 p.occupide.languagekey-ch { background-image:url(../images/occupide-single_ch.png); }

.col-2 div.addReport span.add-to-rap { font-size:18px; font-weight:bold; color:#999999; }
/* speciel condition for website-id 2 (dk) */
/* green arrow for submit button */
.webSiteID-2 #profile .addReport a.stdSubmit { display:inline-block; line-height:34px; padding:0 15px; }
.webSiteID-2 #profile .addReport a.stdSubmit .arrow { position:absolute; width:25px; height: 34px; display: inline-block; margin: 0 0 0 -25px; background: url("../images/arrowGreen.png") no-repeat scroll left center transparent; }

.col-2 .topContent { width:100%; }
.col-2 .rating { width:100%; margin:0 0 10px 0; }
.col-2 .addReport { margin:30px 0 20px 0; }
.facilities { width:100%; float:left; }
.facilities table.facili { width:100%; border-collapse:collapse; margin:0 0 35px 0; }
.facilities table.facili td { padding:0 0 0 20px; border:1px solid #e0e0e0; background:transparent url(../images/checkmark_10x10.png) 5px 4px no-repeat; }

.facilities #map { float:left;}
.facilities #SingleViewRelatedListSender { width:185px; height:230px; overflow:hidden; padding:15px 5px 5px 15px; margin:15px 0 0 0; float:left; display:inline; border:1px solid #e0e0e0; border-left:0 none; }
#SingleViewRelatedListSender .nearbyOffices { }
#SingleViewRelatedListSender .nearbyOffices table { border-collapse:collapse; }
#SingleViewRelatedListSender .nearbyOffices table td { vertical-align:top; }
#SingleViewRelatedListSender .nearbyOffices table td img { padding:6px 15px 0 0 !important; vertical-align:top; }
#SingleViewRelatedListSender .nearbyOffices table td a { padding:0; vertical-align:top; }

/* office list on page with regions  */
.officeRegionList { position:relative; width:100%; padding:13px 0 10px 0; margin:0; float:left; display:inline; border-bottom:1px solid #e0e0e0 }
.officeRegionList p.occupide { position:absolute; top:0px; font-size:0; line-height:0; width:60px; height:59px; background:transparent url(../images/occupide_2.png) left top no-repeat; }
.officeRegionList p.occupide.languagekey-sp { background-image:url(../images/occupide-list-sp.png); }
.officeRegionList p.occupide.languagekey-se { background-image:url(../images/occupide-list-se.png); }
.officeRegionList p.occupide.languagekey-no { background-image:url(../images/occupide-list-no.png); }
.officeRegionList p.occupide.languagekey-nl { background-image:url(../images/occupide-list-nl.png); }
.officeRegionList p.occupide.languagekey-it { background-image:url(../images/occupide-list-it.png); }
.officeRegionList p.occupide.languagekey-gb { background-image:url(../images/occupide-list-gb.png); }
.officeRegionList p.occupide.languagekey-en { background-image:url(../images/occupide-list-en.png); }
.officeRegionList p.occupide.languagekey-fr { background-image:url(../images/occupide-list-fr.png); }
.officeRegionList p.occupide.languagekey-dk { background-image:url(../images/occupide-list-dk.png); }
.officeRegionList p.occupide.languagekey-de { background-image:url(../images/occupide-list-de.png); }
.officeRegionList p.occupide.languagekey-at { background-image:url(../images/occupide-list-at.png); }
.officeRegionList p.occupide.languagekey-ch { background-image:url(../images/occupide-list-ch.png); }
.officeRegionList.blue { border:1px solid #18a5ca; margin:10px 0; }
.officeRegionList.grey { border:1px solid #b4b4b9; margin:10px 0; }
.officeRegionList.orange { border:1px solid #febf15; margin:10px 0; }
.officeRegionList.green { border:1px solid #44c900; margin:10px 0; }
.officeRegionList.red { border:1px solid #ea0000; margin:10px 0; }

.officeRegionList > img { position:absolute; left:0; top:0; }

.officeRegionList .mapPointer { width:44px; padding:26px 0 0 26px; float:left; display:inline; }
.officeRegionList .mapPointerMarker {background: url("../images/marker0-1500.gif");width:21px;height:21px;background-repeat:no-repeat;}
.officeRegionList .image { 
  width:104px;
  margin:0 12px 0 0;
  float:left;
  -moz-box-shadow: 0 0 6px rgba(0, 0, 0, .3); 
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, .3); 
  box-shadow: 0 0 6px rgba(0, 0, 0, .3); 
  border-collapse: separate;
}
/*.officeRegionList .image img { border:2px solid #ffffff; }*/
.officeRegionList .listImage {border: 2px solid #FFFFFF;width:100px;height:70px;}

.officeRegionList .description { width:315px; padding:0 25px 0 0; float:left; }
.officeRegionList .description span { padding:0 15px 0 0; }
.officeRegionList .description h3 { font-size:12px; line-height:17px; font-weight:bold; margin:0 0 2px 0; }
.officeRegionList .description h3 a { font-size:12px; line-height:17px; font-weight:bold; color:#0a4664; }
.officeRegionList .description p { font-size:12px; color:#666666; }
.officeRegionList table.officeDescription { border-collapse:collapse; }
.officeRegionList table.officeDescription td { height:19px; line-height:19px; padding:0 4px 0 0; }
.officeRegionList .overview { margin:17px 0 0 0; float:left; display:inline; }

/* Country list below flash map on global.matchoffice.com */
#mapCountryList { margin:20px 0 0 0; }
#mapContinentList { margin:20px 0 0 0; }
#mapContinentList .continentCol-1,
#mapContinentList .continentCol-2,
#mapContinentList .continentCol-3,
#mapContinentList .continentCol-4 { width:164px; margin:0 20px 0 0; float:left; display:inline;}
#mapContinentList .continentCol-4 { margin:0; }
#mapContinentList ul { width:100%; margin:0; float:left; list-style:none outside none; }
#mapContinentList ul ul { margin:0 0 30px 0; }
#mapContinentList h3,
#mapContinentList h3 a { font-size:12px; line-height:18px; color:#094764; margin:0; text-decoration:underline; }

/* Filtrering på regionssiderne */
#map { width:100%; float:left; height:300px; border:1px solid #E0E0E0; }
#map_search { width:100%; padding:0 0 20px 0; float:left; margin:20px 0 0 0; float:left; display:inline; border-bottom:1px solid #E0E0E0; }
#map_search_title { float:left }
#map_search_title h2 { color: #333333; font-size: 14px; line-height:17px; font-weight: bold; margin: 0 0 6px;}
#map_search_switch__all_off { float:right; cursor:pointer; text-decoration:underline; }

#mapItems { width:720px; float:left; padding:7px 8px; border:1px solid #e0e0e0; }

ul.map_search_items {margin:0;list-style:none outside none;}
ul.map_search_items li { width:238px; line-height:20px;float:left; }
ul.map_search_items li ul {margin:0;list-style:none outside none;}
ul.map_search_items li input { margin:0 5px 0 0;}
ul.map_search_items li a { color:#333333; text-decoration:underline; }
.highlight { background-color:#CCCCCC; }
/* liste med områder under kortet */
#mapRegionList { 
  width:100%; 
  margin:23px 0 0 0; 
  float:left; 
  display:inline; 
}
/*
#mapRegionList ul { width:245px; margin:0; list-style:none outside none; }
#mapRegionList ul li { width:245px; margin:0 0 8px 0; }
#mapRegionList ul li a { font-size:18px; font-weight:bold; line-height:22px; text-decoration:underline; }
#mapRegionList ul li ul { width:232px; margin:0 0 15px 0; }
#mapRegionList ul li ul li { line-height:18px; margin:0; }
#mapRegionList ul li ul li a { font-size: 12px; font-weight:normal; line-height:18px; text-decoration: underline; }
*/

#mapRegionList .column-1, #mapRegionList .column-2, #mapRegionList .column-3 { width:245px; margin:0 0 8px 0; float:left; display:inline; }
#mapRegionList .menu_parent { margin:0 0 7px 0; }
#mapRegionList .menu_parent a { font-size:18px; font-weight:bold; line-height:22px; text-decoration:underline; }
#mapRegionList .menu_child a { font-size: 12px; font-weight:normal; line-height:18px; text-decoration: underline; }

/* nærmeste hoteller */
#SingleViewRelatedListSender { }
#rightContainer { width:220px; float:right; }

#tx_moplugin_pi6 { }
#tx_moplugin_pi6 p.header { color:#ff9900; padding:0 0 0 24px; margin:0 0 15px -24px; background:transparent url(../images/arrowOrange.png) left -2px no-repeat;   }
/* speciel condition for website-id 2 (dk) */
/* green arrow for submit button */
.webSiteID-2 #tx_moplugin_pi6 p.header { background-image: url(../images/arrowGreen.png); }

#tx_moplugin_pi6 .getinfo { }
#tx_moplugin_pi6 input.stdText { width: 181px; }
#tx_moplugin_pi6 select { width:187px; }
#tx_moplugin_pi6 textarea { width:181px; height:68px; }
/* bruger grafik i stedet for CSS3. Slår ikke igennem på Haukes ældre Ipad... */
#tx_moplugin_pi6 input.stdSubmit { width:187px; }

#rightCol-1_extraInfo { margin:15px 0 -20px 0; }
#rightCol-1_extraInfo ul { list-style: none outside url(../images/checkmarkGreen.png)  }
#rightCol-1_extraInfo li { line-height:17px; padding:0 0 4px 0; }
#rightCol-1_extraInfo p,
#rightCol-1_extraInfo li,
#rightCol-1_extraInfo strong,
#rightCol-1_extraInfo em,
#rightCol-1_extraInfo h1,
#rightCol-1_extraInfo h2,
#rightCol-1_extraInfo h3,
#rightCol-1_extraInfo h4 { color:#545454; }

.useOfInformations { float: left; margin: 15px 0 15px; text-align: center; width:188px; }

/* ved tilvalg af kontorer*/
#rap-officelist { margin: 0 -5px 0 -15px; background-color:#ffecd0; border-collapse: collapse; }
#rap-officelist tr { border-bottom:1px solid #ffffff;}
#rap-officelist tr td { width:178px; padding: 4px 0 8px 15px; }
#rap-officelist tr td.del { width:12px; padding:7px 9px 8px 9px;  }

#tx_moplugin_pi5 p.header { color:#0a4664;  }
#tx_moplugin_pi5 ol { margin:0 0 15px 18px; }
#tx_moplugin_pi5 li { line-height:17px; }
#tx_moplugin_pi5 li p.question { color:#0a4664; cursor:help; text-decoration:underline;}

/* Tekster i bunden */
#leftCol-2 { width:100%; margin:25px 0 15px 0; float:left; display:inline; }
.tx-moplugin-pi9 { }
.tx-moplugin-pi9 .left { width:470px; }
.tx-moplugin-pi9 .right {width:470px; }
.tx-moplugin-pi9 h2 { font-size:24px; line-height:30px; font-weight:normal; color:#0A4664; margin:0 0 15px; }

#leftCol-2 .tx-moplugin-pi2 .left { width:470px; }
#leftCol-2 .tx-moplugin-pi2 .right {width:470px; }

/*====================================
  CONTENT: SUBPAGE-2.HTML [STATISKE INDHOLDSSIDER]
=====================================*/


/*====================================
  FOOTER
=====================================*/
#footerContainer { position:relative; width:100%; min-width:1024px; min-height:306px; margin:55px 0 0 0; float:left; border-collapse:collapse; background:transparent url(../images/footerBG.png) left top repeat-x; }
#footerContainer  .center { width:1000px; min-height:270px; padding:25px 0 0 0; margin:0 auto; text-align:left;  }
#footerContainer p,
#footerContainer li,
#footerContainer a,
#footerContainer strong,
#footerContainer em { font-size:12px; line-height:17px; color:#ffffff;}
#footerContainer ul { list-style:none outside none;}
#footerContainer li { line-height:17px; }
#footerContainer a:hover { color:#333333; }
#footerContainer h4, #footerContainer h4 a { font-size:17px; line-height:22px; color:#ffffff;}
#footerContainer a { text-decoration:none; }
#footerContainer a:hover { color:#ffffff; text-decoration:underline; }

#footerCol-1,
#footerCol-2,
#footerCol-3,
#footerCol-4 { width:215px; min-height:230px; padding:10px 20px 0 0; margin:0 20px 0 0; float:left; display:inline; background:transparent url(../images/footerVerticalLine.png) right 0px no-repeat; }
#footerCol-4 { padding:10px 0 0 0; margin:0 0 0 0; background:transparent none; }

#footerCol-1 { padding:10px 20px 0 10px;}
#footerCol-4 { width:225px; padding:10px 0 0 0; }

#footerCol-1 ul { list-style:none outside none; padding:0; margin:0 0 15px 0; }
#footerCol-1 ul li { margin:0 5px 0 0; float:left; }

/*----------------------------------------------------------------
  Address & Language menu
-----------------------------------------------------------------*/
#miscContainer { width:980px; margin:0 10px; float:left; display:inline; }
#address { width:700px; float:left; }
#language { float:right; }
#language ul { margin:2px 0 0 0; list-style:none outside none; }
#language ul li { margin:0 0 0 7px; float:left; }

/*====================================
  FCE
=====================================*/
/* 50/50 - 55px afsat til margin */
.mainpage .fce50 { width:470px; }


/* FAQ in leftContainer */
#leftContainer .fceFaq { border-top:1px solid #e0e0e0; }
#leftContainer .fceFaq .accordionTrigger { font-size:15px; color: #0A4664; cursor: help; }
#leftContainer .fceFaq ol { padding:11px 0 0 0; margin:0 0 15px 18px; }
#leftContainer .fceFaq ol li { font-size:15px; color: #0A4664; }
#leftContainer .fceFaq ol li h4 { font-size:15px; font-weight:normal; color: #0A4664; margin:0; }
#leftContainer .fceFaq ol li > div { position:relative; padding:0 11px 0 20px; margin:0 0 11px -20px; border-bottom:1px solid #e0e0e0 }
#leftContainer .fceFaq ol li .read-less { padding:0 0 20px 0; display:block; }
#leftContainer .fceFaq ol li .exp_summary { padding:0 55px 0 0; background:transparent url(../images/faqNormal.png) right top no-repeat; }
#leftContainer .fceFaq ol li .exp_details { padding:0 55px 0 0; background:transparent url(../images/faqActive.png) right top no-repeat; }
#leftContainer .fceFaq ol li div.normal { position:absolute; top:6px; right:10px; width:11px; height:9px; background:transparent url(../images/faqNormal.png) right top no-repeat; }
#leftContainer .fceFaq ol li div.normal.active { background:transparent url(../images/faqActive.png) right top no-repeat; }

/* FAQ in rightContainer */
#rightContainer .fceFaq { }
#rightContainer .fceFaq .accordionTrigger { color: #0A4664; cursor: help; text-decoration: underline; }
#rightContainer .fceFaq ol { margin:0 0 15px 18px }
#rightContainer .fceFaq ol { color: #0A4664; }

/* 33/33/33 - afsat til margin */
.fce-333333 { width:100%; float:left; }
.fce33.left { height:100px; width:235px; background:transparent url(../images/centerCol-6BG.png) right 20px no-repeat; }
.fce33.center { height:100px; width:470px; padding:0 20px; float:left; }
#leftCol-1 .fce33.center { width:195px; height:auto; margin:0 0 10px; }
.fce33.right { height:100px; width:215px; padding:0 0 0 20px; background:transparent url(../images/centerCol-6BG.png) left 20px no-repeat; }

/*====================================
  PAGE: SHADOWBOX.HTML
=====================================*/
.shadowboxPage #fullContainer { top:75px; width:760px; padding:0 10px; }
.shadowboxPage #fullContainer ul { margin-left:34px; }

.shadowboxPage .fce33.left { height:auto; width:240px; padding:0; background:transparent none;  }
.shadowboxPage .fce33.center { height:100px; width:240px; padding:0; margin:0 0 0 20px; }
.shadowboxPage .fce33.right { height:auto; width:240px; padding:0; background:transparent none; }
.shadowboxPage ul li { line-height:18px; }



/*====================================
  ADD OFFICE: POPUP
=====================================*/
#popup { 
    margin: 58px 0 0 485px;
    position: absolute;
    width: 190px;
    z-index: 999;
    display:none;

  padding:4px 57px 4px 12px;
  background:#ffffff url(../images/popupBG.png) right top no-repeat;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border-radius:2px;
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4); 
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4); 
  box-shadow: 0 0 4px rgba(0, 0, 0, .4); 
  border-collapse: separate;
}
#popup img { display:none; }
#popupTop h2 { color:#0a4664; }
#popupMiddle { display:none; }
#popupBottom { }

/*====================================
  TOOTIP http://craigsworks.com/projects/qtip2/demos/
=====================================*/
.ui-tooltip-flickr{
    max-width: 700px;
}

/* Adds the flickr favicon to the top right of the tooltip :) */
.ui-tooltip-flickr .ui-tooltip-titlebar{
/*  background-image: url('http://l.yimg.com/g/favicon.ico');*/
  background-repeat: no-repeat;
  background-position: 97% 7px;
}

.ui-tooltip-flickr .ui-tooltip-title{
  padding-right: 0;
}

.ui-tooltip-flickr img{
 margin: 0 auto;
}
/*====================================
  GALLERY PÅ PROFILSIDEN
=====================================*/
#slides { position:relative;overflow:hidden; }
.slides_container { width:313px;	height:237px; }
.slides_container div { width:313px; height:237px; display:block; }
a.slider_prev { position:absolute; z-index:2; left:0}
a.slider_next { position:absolute; z-index:2; right:0}
#slides a img { border:0px none; }

.slides_container { z-index:1; }
#slides .pagination { display:none; }


/*====================================
  AUTOCOMPLETE
=====================================*/
.suggestions {width:202px;display:inline;float:left;height:54px;margin:0px 0 0 0;}
#suggestions-container {position: relative; float: left; width: 400px; margin: 10px;}
.autocomplete-suggestions { border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #FF9900; }
.suggest-search {margin:14px 0 0 0;padding-left:5px;width:195px;color:#0A4664;border:1px solid #E1E1E1;height:18px;}

/*====================================
  FEEDBACK
=====================================*/
.tx-lfmoclientfeedback-pi1 input.submit.blue { width:20%; }

/*====================================
  RATING STARS
=====================================*/
.rating-foreground { background: url("../images/rating-stars.png") no-repeat scroll 0 0 transparent;float: left;height: 12px;margin-top: 3px;width: 76px; }
/*====================================
  READ MORE
=====================================*/
.readmoreContainer { margin-bottom:10px;}
span.readMoreOpen, span.readMoreClose { color:#0A4664; text-decoration:underline; display:inline-block;cursor:pointer; } 

/*====================================
  EXT: NEWS
=====================================*/
.news ul.page-navigation { 
	list-style:none outside none;
	margin-left:0;
}
.news .page-navigation ul li { 
	line-height:17px;
	padding:0 2px;	
}
.news .page-navigation ul li a { 
	line-height:17px;
	padding:0 2px;
}